﻿/* Stop scrolling SP Model popup with page scroll */
.ms-dlgContent{
   position: fixed !important;
}
/* Stop scrolling SP Model popup's white background with page scroll */
iframe{
    position:relative !important;
}

.body-home
{
    background:url(../../../_LAYOUTS/IMAGES/Fleetcare/backgrounds/blue5.jpg?v=0002) no-repeat center top;
    padding:0px;
    margin:0px;
    color:Black;
    font-family:arial;
    font-size:10pt;
}

.default
{
    border-width:0px;
	padding:0px;
	margin:0px; 
	width:1010px;
	min-height:1000px;
	background-image:url(../../../_LAYOUTS/IMAGES/Fleetcare/backgrounds/center1.png) !important;
}   

.bk_signon
{
    border-width:0px;
	padding:0px;
	margin:0px; 
	width:1009px;
	min-height:1000px;
	background-image:url(../../../_LAYOUTS/IMAGES/Fleetcare/backgrounds/bk-signon.png) !important;
	background-repeat: repeat-y;
}

div.foot {
	border-width:0px;
	padding:0px;
	margin:0px; 
	width:1000px;
}

.srchbx-prompt{
 	color:gray;
 	font-style:italic; 
 }

.srchBtn
{
	margin-top:-1px;
	background:url('../../../_LAYOUTS/IMAGES/Fleetcare/webparts/srch_ON.png') center no-repeat;
	height:24px;
	width:27px;
}

.inner-container-left 
{
    padding:0px;
    width:740px;
    float:left;
    height:100%;
}

.inner-container-right
{
    border-width:0;
    border-left:#cacaca 1px dotted;
    height:100%;
    float:right;
    margin:0;
    padding:0;
    width:265px;
}

.results-container-right
{
    padding:0px;
    width:740px;
    float:right;
    height:100%;
}

.helpLinks-container-left
{
    border-width:0;
    height:100%;
    float:left;
    margin:0;
    padding:0;
    width:200px;
}

.service-container-left
{
    border-width:0;
    height:100%;
    float:left;
    margin:0;
    padding:0;
    width:225px;
    overflow:hidden;
   
}

.urSearch-container-right
{
    padding:0px;
    width:715px;
    float:right;
    height:100%;
    overflow:hidden;
}

.results-container-left
{
    border-width:0;
    height:100%;
    float:left;
    margin:0;
    margin-top:40px;
    padding:0;
    width:200px;
}

.content-container
{
    padding:0px;
    width:995px;
    height:100%;
}

#content-container IFRAME
{
    width:100%;
    min-height:725px;
}

#services-zone-webpart IFRAME
{
    height:500px;
    overflow:hidden;
}

#search-zone-webpart IFRAME
{
    height:500px;
    overflow:hidden;
}
    

.default-popup
{
	border-width:0px;
	padding:0px;
	margin:0px; 
	width:925px;
	min-height:900px;
}

.pageNumbers td span
{
    text-decoration: none;
    color: #888;
}
    
.pageNumbers td table
{
    margin: 0 auto;
}
    
.pageNumbers
{
    display:block!important;
}